A  {
   	font-size : 13px;
	color : #6BB8ED;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
}

A:Visited  {
   	font-size : 13px;
	color : #6BB8ED;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
}

A:Active  {
   	font-size : 13px;
	color : #6BB8ED;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
}

A:Hover  {
        font-weight: 13px;
	color : #6800B1;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
}

BODY  {}
